html, body{
	padding: 0;
	margin: 0;
	
}
	
img {
  width: 100%;
  height: 100%;
}
#container {
  width: 100%;
  height: 100px;
}
#content {
  position: relative;
  float: left;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.box{
     position: relative;
}
img{
	position: relative;
}
.angie{
	position: absolute;
	float: left;
	top: 10%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.angie2{
	position: absolute;
	float: left;
	bottom: 1%;
	left: 1%;
	font-size: 20px;
}
.extraservicescolor{
	font-size: 50px;
	color: #F7931E;
	font-weight: 700;
}
.copyright{
    color: #7F7F7F;
	font-size: 20px;
}

@media only screen and (min-width: 1328px) {
	div.box.angie {
		font-size: 17px;
	}
} 

@media only screen and (max-width: 600px) {
	div.box.angie {
		font-size: 30px;
	}
}

